.latest-article-con {
  background: #fff;
  padding: 80px 20px;
}

.latest-article-con .latest-article-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.latest-article-con .latest-article-wrap .article-list-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .article-list-top {
      flex-direction: column;
      gap: 20px;
  }
}

.latest-article-con .latest-article-wrap .article-list-top h3 {
  color: #000;
  font-family: 'PT Serif';
  font-size: 38px;
  font-weight: 400;
  line-height: 48px;
  text-transform: capitalize;
  margin: 0;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap {
  position: relative;
  width: 100%;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form {
  position: relative;
  overflow: hidden;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-field {
  width: 100%;
  background: #fff;
  border: 1px solid #808080;
  border-radius: 6px;
  padding: 12px 20px;
  outline: none;
  font-family: 'Lato';
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #545454;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-field::-webkit-input-placeholder {
  color: #808080;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-submit {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background: #fff;
  border: 1px solid #808080;
  border-left: none;
  border-radius: 0 6px 6px 0;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-field::-moz-placeholder {
  color: #808080;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-field:-ms-input-placeholder {
  color: #808080;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-field::-ms-input-placeholder {
  color: #808080;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-field::-webkit-input-placeholder {
  color: #808080;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field-wrap .search-form .search-field::placeholder {
  color: #808080;
}

.latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap {
  width: 100%;
  max-width: 320px;
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap {
      max-width: 100%;
  }
}

.latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
  border-radius: 6px;
  box-shadow: 0px 12px 20px -6px #c5c5c5;
  overflow: hidden;
  background: #fff;
  position: absolute;
  width: 100%;
  display: none;
  z-index: 99;
}

.latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap ul li {
  border-bottom: 1px solid #eaeaea;
  transition: all 200ms ease-in;
}

.latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap ul li a {
  padding: 8px 24px;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  transition: all 200ms ease-in;
  color: #808080;
  display: block;
  width: 100%;
}

.latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap ul li a.selected {
  background: #808080;
  color: #fff;
}

.latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap ul li:hover {
  background: #808080;
}

.latest-article-con .latest-article-wrap .article-list-top .articles-search-wrap ul li:hover a {
  color: #fff;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field {
  padding: 15px 30px;
  border: 1px solid #000;
  border-radius: 200px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  cursor: pointer;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field label {
  color: #000;
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.36px;
  font-family: lato;
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .article-list-top .search-field {
      justify-content: center;
  }

  .latest-article-con .latest-article-wrap .article-list-top .search-field label {
      font-size: 16px;
      line-height: 24px;
  }
}

.latest-article-con .latest-article-wrap .article-list-top .search-field svg {
  transition: all ease-in 200ms;
}

.latest-article-con .latest-article-wrap .article-list-top .search-field.selecting svg {
  rotate: 180deg;
}

.latest-article-con .latest-article-wrap .article-list-top .search-dropdown-wrap {
  display: flex;
  align-items: center;
  gap: 16px;
  width: 100%;
  max-width: 335px;
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .article-list-top .search-dropdown-wrap {
      width: 100%;
      max-width: 100%;
      flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .article-list-top .search-dropdown-wrap .search-wrap {
      width: 100%;
  }
}

.latest-article-con .latest-article-wrap .article-list-top .search-dropdown-wrap .post-search-wrap form {
  display: flex;
  gap: 16px;
  border-radius: 200px;
  border: 2px solid#073950;
  background: #fff;
  padding: 10px 16px;
  align-items: center;
}

.latest-article-con .latest-article-wrap .article-list-top .search-dropdown-wrap .post-search-wrap form input {
  padding: 0;
  border: none;
  background: transparent;
  outline: none;
  border-radius: unset;
  font-size: 20px;
  line-height: 28px;
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .article-list-top .search-dropdown-wrap .post-search-wrap form input {
      width: 100%;
  }
}

.latest-article-con .latest-article-wrap .article-list-top .search-dropdown-wrap .post-search-wrap form .icon-wrap {
  display: flex;
}

.latest-article-con .latest-article-wrap .articles-wrap {
  display: flex;
  flex-wrap: wrap;
    gap: 46px 30px;
  margin-top: 44px;
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .articles-wrap {
      flex-direction: column;
  }
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .articles-wrap {
      margin-top: 32px;
      gap: 30px;
  }
}

@media only screen and (max-width: 1023px) {
  .latest-article-con .latest-article-wrap .articles-wrap .article-wrap {
      max-width: 48.7%;
  }
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .articles-wrap .article-wrap {
      max-width: 100%;
  }
}

.latest-article-con .latest-article-wrap .articles-wrap .article-category a {
  color: #808080 !important;
  letter-spacing: 1.28px;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .latest-article-con .latest-article-wrap .articles-wrap .article-category {
      font-size: 14px !important;
      line-height: 22px !important;
      margin-bottom: 12px !important;
  }
}

.article-category {
  color: #005357;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.56px;
  text-transform: uppercase;
  margin-bottom: 6px;
  display: flex;
  gap: 8px;
  align-items: center;
}

.article-wrap {
  width: 100%;
  max-width: calc(100% / 3 - 21px);
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media only screen and (max-width: 767px) {
  .article-wrap {
      max-width: 100%;
  }
}

.article-wrap .article-img-wrap {
  min-height: 240px;
  max-height: 240px;
  display: flex;
  overflow: hidden;
  border-radius: 16px;
}

.article-wrap .article-img-wrap img {
  height: 100%;
  max-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: all ease-in-out 200ms;
  width: 100%;
}

.article-wrap .article-img-wrap img:hover {
  transform: scale(1.1);
}

.article-wrap .article-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
  gap: 20px;
}

@media only screen and (max-width: 767px) {
  .article-wrap .article-img-wrap {
        min-height: unset;
        max-height: unset;
        height: 100%;
  }
}

.article-wrap .article-content .article-upper-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.article-wrap .article-content .article-upper-content .article-details {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.article-wrap .article-content .article-upper-content p,
.blog-main .excerpt-wrap p {
  margin: 0;
  margin-top: 0;
  color: #717174;
  font-family: lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.article-wrap .article-content .article-upper-content a {
  text-decoration: none;
}

.articles-wrap .article-wrap .article-details>a {
  display: block;
}

.article-wrap .article-content .article-upper-content a h5 {
  color: #000;
  font-family: 'PT Serif';
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin: 0;
  letter-spacing: unset;
}

@media only screen and (max-width: 767px) {
  .article-wrap .article-content .article-upper-content a h5 {
      font-size: 22px;
      line-height: 30px;
  }

  .articles-wrap .article-wrap .article-details>a {
      height: unset !important;
  }

  .article-wrap .article-content .article-upper-content p,
  .blog-main .excerpt-wrap p {
      margin-top: 6px;
      font-size: 16px;
      line-height: 24px;
  }
}

.article-wrap .article-content .article-upper-content a:hover {
  color: #000;
  text-decoration: underline;
}

.article-wrap .article-content .read-more-btn {
  display: flex;
    gap: 10px;
    letter-spacing: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    color: #002345;
    text-decoration: underline
}

.article-wrap .article-content .read-more-btn:visited {
  color: #002345;
}

.article-wrap .excerpt-wrap {
  margin-top: 16px;
}

.article-wrap .excerpt-wrap p {
  color: #7c7c7c;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

@media only screen and (max-width: 767px) {
  .article-wrap .excerpt-wrap p {
      font-size: 16px;
      line-height: 24px;
  }
}




@media only screen and (max-width: 767px) {

  .latest-article-con {
      padding: 40px 20px;
  }

  .latest-article-con .latest-article-wrap .article-list-top h3 {
      font-size: 38px;
      line-height: 48px;
  }

  .latest-article-con .latest-article-wrap .articles-wrap .article-category {
      font-size: 16px;
      font-weight: 600;
      line-height: 24px;
      /* 150% */
      letter-spacing: 1.28px;
      margin-bottom: 6px;
  }

}

.article-wrap .article-img-wrap a {
  width: 100%;
  display: flex;
}

@media only screen and (max-width: 1255px) and (min-width: 768px) {
  .latest-article-con .latest-article-wrap .articles-wrap {
      display: grid;
      grid-template-columns: repeat(2, minmax(200px, 1fr));
      gap: 20px;
  }

  .latest-article-con .latest-article-wrap .articles-wrap .article-wrap {
      width: 100% !important;
      max-width: 100% !important;
  }
}


.search-field-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
  border-radius: 6px;
  box-shadow: 0px 12px 20px -6px #c5c5c5;
  overflow: hidden;
  background: #FFFFFF;
  position: absolute;
  width: 100%;
  display: none;
  z-index: 99;
}

.search-field-wrap ul li {
  border-bottom: 1px solid #EAEAEA;
  transition: all 200ms ease-in;
}

.search-field-wrap ul li a {
  padding: 8px 24px;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  transition: all 200ms ease-in;
  color: #808080;
  display: block;
  width: 100%;
}

.featured-article {
  display: flex;
  align-items: stretch;
}

@media only screen and (max-width: 1023px) {
  .featured-article {
      flex-direction: column;
  }
}

.featured-article .img-wrap {
  flex: 1;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.feature-article-image {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right;
}

@media only screen and (max-width: 767px) {
  .featured-article .img-wrap {
      height: 160px !important;
      overflow: hidden;
      flex-direction: unset;
      align-items: center;
  }
}

.featured-article .img-wrap a {
  height: 100%;
}

@media only screen and (max-width: 767px) {
  .featured-article .img-wrap a {
      display: flex;
  }
}

.featured-article .img-wrap img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.featured-article .img-wrap img.mobile-img {
  display: none;
}

.featured-article .content-wrap {
  flex: 1;
  background: #f3efe7;
}

.featured-article .article-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 100px;
  justify-content: flex-start;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 100%;
  max-width: 740px;
  gap: 40px;
}

@media only screen and (max-width: 1023px) {
  .featured-article .article-content {
      max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .featured-article .article-content {
      padding: 40px 20px;
      gap: 32px;
  }
}

.featured-article .article-content .article-upper-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.featured-article .article-content .article-upper-content>label {
 color: #002345;
  /* font-family: "Proxima Nova"; */
  font-family: lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 1.92px;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}

.featured-article .article-content .article-upper-content .article-category {
  margin-bottom: 12px;
}

.featured-article .article-content .article-upper-content .article-category a {
  color: #fff !important;
  letter-spacing: 1.28px;
  text-decoration: none;
}

.featured-article .article-content .article-upper-content>a {
  text-decoration: none;
}

.featured-article .article-content .article-upper-content>a h5 {
  color: #000;
}

.featured-article .article-content .article-upper-content .credibility-wrap {
  margin-bottom: 24px;
  gap: 5px;
}

.featured-article .article-content .article-upper-content .credibility-wrap p {
  color: #404040;
  white-space: nowrap;
}

.featured-article .article-content .article-upper-content .credibility-wrap a {
  color: #1a4290 !important;
  white-space: nowrap;
}

.featured-article .article-content .article-upper-content .credibility-wrap svg {
  margin-right: 6px;
}

@media only screen and (max-width: 767px) {
  .featured-article .article-content .article-upper-content .credibility-wrap svg {
      width: 20px;
      height: 20px;
      margin-right: 3px;
  }
}

.featured-article .article-content .article-upper-content .excerpt-wrap p {
  color: #414141;
  font-family: 'Lato';
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  text-align: justify;
  margin: 0;
}

.featured-article .article-content .article-upper-content h2 {
  text-transform: unset;
  color: #000;
  font-family: 'PT Serif';
  font-size: 48px;
  font-weight: 400;
  line-height: 62px;
  margin: 0;
  margin-bottom: 32px;
}

@media only screen and (max-width:1023px) {
  .featured-article .article-content .article-upper-content h2 {
      margin-bottom: 20px !important;
  }
}

.featured-article .article-content .btn {
  font-family: lato;
  padding: 20px 40px;
  letter-spacing: 0.8px;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #0E4C84;
  border-radius: 40px;
  border: 1px solid #0E4C84;
  display: flex;
  align-items: center;
  gap: 12px;
  transition: all ease-in-out 200ms;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  justify-content: center;
  text-decoration: none;
}

/* .featured-article .article-content .btn:visited {
border: 1px solid #fff;
background: #fff;
color: #fff;
} */

.featured-article .article-content .btn svg path {
  fill: #0E4C84;
}

.featured-article .article-content .btn:hover {
     border: 1px solid #0E4C84;
    background: #0E4C84;
    color: #fff;
}

.featured-article .article-content .btn:hover svg path {
  fill: #fff;
}

.featured-article .article-content .btn:active {
  border: 1px solid #fff;
  background: #fff;
  color: #0E4C84;
}

.featured-article .article-content .btn:active svg path {
  fill: #0E4C84;
}

.featured-article .doctor-section {
  padding: 0;
  margin: 0;
}

.featured-article .doctor-section {
  gap: 16px;
}

.featured-article .doctor-section .doctor-details h6 {
  color: #141414;
  font-family: "Mulish", sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
}

.featured-article .doctor-section .doctor-details h6 span {
  font-weight: 400;
  font-family: "Mulish", sans-serif;
}

.featured-article .doctor-section .doctor-details h6 a {
  font-family: "Mulish", sans-serif;
  color: #000;
  font-size: inherit;
  font-weight: 700;
  line-height: inherit;
  text-decoration: underline;
}

@media only screen and (max-width: 1023px) {
  .featured-article .img-wrap {
      flex: unset;
      height: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .featured-article .doctor-section .doctor-details h6 a {
      font-size: 14px;
      line-height: 24px;
  }

  .featured-article .doctor-section {
      gap: 12px;
  }

  .featured-article .img-wrap img {
      display: block;
      width: 100%;
  }

  .feature-article-image,
  .featured-article .img-wrap a {
      width: 100%;
  }

  .featured-article .article-content .article-upper-content h2 {
      margin-bottom: 32px !important;
      font-size: 32px;
      line-height: 42px;
  }

  .featured-article .article-content .article-upper-content .excerpt-wrap p {
      font-size: 16px;
      line-height: 24px;
  }

  .featured-article .article-content .btn {
      width: 100%;
      padding: 14px 20px;
      justify-content: center;
      font-size: 18px;
      font-weight: 800;
      line-height: 24px;
      letter-spacing: 0.72px;
  }

  .featured-article .doctor-section .doctor-details label {
      font-size: 14px;
      font-weight: 500;
      line-height: 20px;
      letter-spacing: 1.4px;
  }

  .featured-article .doctor-section .credentials-list p {
      font-size: 10px;
      font-weight: 500;
      line-height: 14px;
      /* 140% */
      letter-spacing: 1.5px;
      text-transform: uppercase;
  }

  .featured-article .doctor-section .doctor-details h6 {
      font-size: 14px;
      line-height: 24px;
  }

  /* .featured-article .doctor-section .credentials-list {
      -moz-column-gap: 12px;
      column-gap: 12px;
  } */

  .featured-article .doctor-section .credentials-list p::after {
      right: -6px;
  }
}


.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination .page-numbers {
  padding: 7px 16px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0.02em;
  width: 46px;
  height: 46px;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination .page-numbers.current {
  background: #0E4C84;
  color: #fff;
}

.pagination .page-numbers.next,
.pagination .page-numbers.prev {
  width: unset;
  height: unset;
  padding: 8px 27px;
  color: #616161;
}

.pagination .page-numbers.next {
  color: #616161;
}

.pagination .page-numbers:focus {
  outline: none !important;
}

@media only screen and (max-width: 767px) {
  .desktop-img {
      display: none !important;
  }

  .mobile-img {
      display: block !important;
  }

  .pagination .page-numbers {
      margin-top: 32px;
  }
}

.article-references * {
  font-size: 13px !important;
  line-height: 21px !important;
}

.featured-contain {
  background: #D9D9D9 !important;
  display: flex;
}

.featured-contain img {
  -o-object-fit: contain !important;
  object-fit: contain !important;
}


.featured-article .content-wrap .article-content .article-upper-content .doctor-section {
  display: flex;
  flex-flow: row nowrap;
  gap: 12px;
  align-items: center;
  margin-top: 0px;
  margin-bottom: 40px;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-img-wrap {
  width: 100%;
  max-width: 64px;
  height: 64px;
  border-radius: 50%;
  overflow: hidden;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-img-wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details {
  display: flex;
  flex-flow: column nowrap;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details h6 {
  margin: 0;
  color: #000;
  font-family: 'Lato';
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 10px;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details h6 a {
  font-weight: 700;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  color: inherit;
  line-height: inherit;
  font-size: inherit;
  font-family: inherit;
}


.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details label {
  margin: 0;
  color: #564B26;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 14px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details .credentials-list {
  display: inline-flex;
  flex-flow: row wrap;
  margin-top: 8px;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details .credentials-list p {
  margin: 0;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #949496;
  text-transform: uppercase;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details .credentials-list p+p {
  position: relative;
  margin-left: 8px;
  padding-left: 8px;
}

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details .credentials-list p+p:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 1px;
  height: 50%;
  background: #74747480;
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details h6 {
      font-size: 16px;
      line-height: 24px;
  }

  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details h6 span {
      display: block;
  }

  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-img-wrap {
      max-width: 60px;
      height: 60px;
  }

  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details h6 {
      margin-bottom: 2px;
      font-size: 17px;
      line-height: 22px;
  }

.featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details h6 a {
    display: block;
  }
  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details label {
      font-size: 12px;
      line-height: 16px;
      letter-spacing: 0.72px;
  }

  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details .credentials-list {
      margin-top: 3px;
  }

  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details .credentials-list p {
      font-size: 12px;
      line-height: 16px;
  }

  .featured-article .content-wrap .article-content .article-upper-content .doctor-section .doctor-details .credentials-list p+p {
      margin-left: 6px;
      padding-left: 6px;
  }

  .featured-article .content-wrap .article-content .article-upper-content .doctor-section {
      margin-bottom: 32px;
      align-items: flex-start;
  }
}